body {
	margin: 0;
	padding: 0
}
table, tr, th, td {
	margin: 0;
	padding: 0
}
a:link {
	text-decoration: underline;
	color: #0f5699
}
a:visited {
	text-decoration: underline;
	color: #717198
}
a:hover {
	text-decoration: underline;
	color: #c33
}
a:active, a:focus {
	text-decoration: underline;
	color: #000
}
.txt_s {
	color: #484848;
	font-size: 85%;
	line-height: 150%
}
.txt_m {
	color: #484848;
	font-size: 100%;
	line-height: 150%
}
.txt_l {
	color: #484848;
	font-size: 120%;
	line-height: 150%
}
.txt-red {
	color: red
}
.txt_bold {
	font-weight: bold
}
.no_wrap {
	white-space: nowrap
}
.icon-01 {
	padding-left: 17px;
	display: block;
	background-image: url("/img/common/icon-01.gif");
	background-repeat: no-repeat;
	background-position: left
}
.icon-02 {
	padding-left: 17px;
	display: block;
	background-image: url("/img/common/icon-02.gif");
	background-repeat: no-repeat;
	background-position: left
}
.icon-03 {
	padding-left: 17px;
	display: block;
	background-image: url("/img/common/icon-03.gif");
	background-repeat: no-repeat;
	background-position: left
}
.icon-04 {
	padding-left: 17px;
	display: block;
	background-image: url("/img/common/icon-04.gif");
	background-repeat: no-repeat;
	background-position: left
}
.icon-05 {
	padding-left: 17px;
	display: block;
	background-image: url("/img/common/icon-05.gif");
	background-repeat: no-repeat;
	background-position: left
}
.img-left {
	margin: 0 15px 15px 0;
	display: block;
	float: left
}
.pagetop {
	margin-top: 15px;
	padding: 0;
	width: 100%;
	text-align: right
}
.pagetop a {
	padding-left: 16px;
	line-height: 11px;
	background-image: url("/img/common/icon-pagetop.gif");
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11px
}
.caption-center {
	margin: 0 auto;
	text-align: left;
	width: 400px
}
.img-center {
	text-align: center
}
#header {
	height: 124px;
	overflow: hidden;
	background-image: url("/img/header/header-back.jpg")
}
#header #header-top {
	height: 73px;
	overflow: hidden
}
#header #header-top .otoiawase-box {
	float: right;
	height: 29px
}
#header #header-top #text-size {
	padding: 18px 0 70px;
	float: right
}
#header #header-top #text-size img:hover {
	cursor: pointer
}
#header #header-navi {
	height: 47px;
	overflow: hidden;
	background-image: url("/img/header/navi/background.jpg")
}
#header #header-navi ul {
	margin: 0;
	padding: 0
}
#header #header-navi ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	list-style-position: outside
}
#header #header-navi ul .navi-button {
	border-left: 1px solid white
}
#header #header-navi ul .last {
	border-right: 1px solid white
}
.home {
	height: 136px
}
#breadcrumb-box {
	min-height: 15px;
	padding-top: 8px
}
#main-area {
	background-image: url("/img/common/main-area-back.jpg");
	background-repeat: repeat-x;
	background-position: top;
	font-size: 12px
}
#main-area small {
	font-size: 0.8em;
	line-height: 1.5em
}
#main-area .txt_gray {
	color: gray
}
#main-area .nav {
	margin-top: 6px;
	line-height: 14px;
	font-size: 14px
}
#main-area .nav_bottom {
	margin-top: -5px;
	margin-bottom: 70px;
	line-height: 14px;
	font-size: 14px
}
#main-area .shien-area{
	margin:20px 0 !important;
}
#main-area .shien-area p{
	margin-bottom:0 !important;
}
#main-area .shien-area .float-l{
	width:630px;
	padding-top:11px;
	float:left;
}
#main-area .shien-area .float-l2{
	width:630px;
	float:left;
}
#main-area .shien-area .float-r{
	width:190px;
	float:right;
}
#main-area .shien-area .float-r a{
	background:#eee;
	padding:5px 0;
	color:#0f5699;
	text-align:center;
	display:block;
	
	border:1px #ddd solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -moz-linear-gradient(top,  #ffffff,  #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0)";
	background: -ms-linear-gradient(top,  #ffffff,  #eeeeee);
}
#main-area .shien-area .float-r a:hover{
	text-decoration:none;
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
	background: -moz-linear-gradient(top,  #eeeeee,  #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
	background: -ms-linear-gradient(top,  #eeeeee,  #ffffff);
}
#main-area .mt0{margin-top:0 !important;}
#main-area .mb0{margin-bottom:0 !important;}
#main-area .mb5{margin-bottom:5px !important;}


#main-area .navi-category{
	margin:20px 0 !important;
	position:relative;
	z-index:100;
	clear:both;
}
#main-area .navi-category li{
	margin:0 10px 10px 0;
	list-style:none;
	float:left;
	position:relative;
}
#main-area .navi-category>li>a{
	padding:6px 20px;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display:block;	
	background:#1a46a9;
	position: relative;
	z-index: 1;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#2887d8), to(#1a46a9));
	background: -moz-linear-gradient(top,  #2887d8,  #1a46a9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2887d8', endColorstr='#1a46a9', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2887d8', endColorstr='#1a46a9', GradientType=0)";
	background: -ms-linear-gradient(top,  #2887d8,  #1a46a9);
}

#main-area .navi-category>li.dropmenu{
	position: relative;
	z-index: 99999;
}
#main-area .navi-category>li.dropmenu>a{
	padding:6px 10px 6px 30px;
	zoom:1;
}
#main-area .navi-category>li.dropmenu>a:after {
	content:url(../img/common/icon_dropmenu.png);
	position: absolute;
	top: 50%;
	left: 8px;
	margin-top: -8px;
}
#main-area .navi-category>li>a:hover,
#main-area .navi-category>li.cr>a{
	color:#0f5699;
	background:#d5e1f7;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#99b9e3), to(#d5e1f7));
	background: -moz-linear-gradient(top,  #99b9e3,  #d5e1f7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b9e3', endColorstr='#d5e1f7', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b9e3', endColorstr='#d5e1f7', GradientType=0)";
	background: -ms-linear-gradient(top,  #99b9e3,  #d5e1f7);
}
#main-area .navi-category li ul {
  display: none;
  position: absolute;
  top: 35px;
  left: -21px;
  padding: 5px;
  min-width: 10em;
  background: #fff;
  border: solid 1px #eee;
  box-shadow: 0 0 5px #555;
  -moz-box-shadow: 0 0 5px #555;
  -o-box-shadow: 0 0 5px #555;
  -ms-box-shadow: 0 0 5px #555;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);
}
#main-area .navi-category li ul li {
  margin: 0;
  padding: 0;
  min-width: 10em;
  border: none;
}
#main-area .navi-category li ul li a {
  background-image: url("../img/common/icon-06.gif");
  background-repeat: no-repeat;
  background-position: left;
  min-width: 10em;
  padding:3px 0 3px 17px;
  text-decoration: underline;
  display: inline-block;
}
#main-area .navi-category>li.dropmenu ul li ul {
  top: 0;
  left:8.5em;
}


#main-area h2 {
	margin-left: -10px;
	margin-bottom: 18px;
	padding-left: 6px;
	padding-bottom: 4px;
	border-left: 3px solid #1a46a9;
	border-bottom: 1px solid #d4dde4;
	line-height: 17px;
	color: #565656;
	font-size: 17px;
	text-align: left;
	clear:both;
}
#main-area h3 {
	margin: 17px 0 8px -7px;
	padding: 5px 8px 4px;
	color: #3276bf;
	background-image: url("/img/common/h3-back.jpg");
	background-repeat: repeat-x;
	background-position: top;
	font-size: 15px;
	line-height: 15px;
	text-align: left
}
#main-area h4 {
	margin: 17px 0 0px;
	padding: 0 5px;
	width: 100%;
	text-align: left;
	color: #555555;
	font-size: 15px
}
#main-area .bottom_zero {
	margin-bottom: 0
}
#main-area table {
	margin-left: 0;
	width: 100%
}
#main-area table tr, #main-area table td {
	padding: 0 10px 0 0;
	line-height: 180%
}
#main-area table .num {
	text-align: center
}
#main-area table .txt_m_b {
	white-space: nowrap
}
#main-area table .txt_l_b {
	font-weight: bold;
	white-space: nowrap
}
#main-area table img {
	padding: 0 5px
}
#main-area table, #main-area tr, #main-area th, #main-area td {
	border: none;
	vertical-align: top
}
#main-area .table-02 {
	margin-top: 10px;
	margin-left: 0;
	width: 100%
}
#main-area .table-02 th, #main-area .table-02 td {
	padding: 5px 10px 5px 20px;
	border: 1px solid #a6aeb9
}
#main-area .table-02 th {
	padding: 14px 0 9px;
	vertical-align: middle;
	color: white;
	background-color: #377cdb;
	font-size: 13px;
	line-height: 13px
}
#main-area .table-02 .blue {
	padding: 5px;
	color: #555;
	text-align: center;
	vertical-align: middle;
	background-color: #edf7ff
}
#main-area .table-02 .middle {
	vertical-align: middle
}
#main-area .table-02 .txt-left {
	float: left
}
#main-area .table-02 .txt-right {
	float: right
}
#main-area .table-02 .number {
	padding: 5px 10px
}
#main-area .table-02 .division {
	padding: 5px 10px;
	vertical-align: middle;
	white-space: nowrap
}
#main-area .table-02 .division .style1 {
	color: red
}
#main-area .table-02 .tb_width_half {
	width: 33%
}
#main-area .table-03 {
	margin-top: 10px;
	margin-left: 0;
	width: 100%;
	color: #565656
}
#main-area .table-03 th, #main-area .table-03 td {
	padding: 5px 20px 5px 20px;
	border: 1px solid #a6aeb9;
	vertical-align: middle
}
#main-area .table-03 th {
	padding: 14px 0 9px;
	color: white;
	background-color: #377cdb;
	font-size: 13px;
	line-height: 13px
}
#main-area .table-03 table th, #main-area .table-03 table td {
	border: none;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap
}
#main-area .table-03 .blue {
	padding: 5px;
	color: #555;
	text-align: center;
	vertical-align: middle;
	background-color: #edf7ff
}
#main-area .table-03 .middle {
	vertical-align: middle
}
#main-area .table-03 .txt-left {
	float: left
}
#main-area .table-03 .txt-right {
	float: right
}
#main-area .table-03 .profile {
	padding: 0 50px;
	width: 160px;
	vertical-align: middle;
	color: #575652;
	background-color: #edf7ff;
	text-align: center
}
#main-area .table-04 {
	margin-top: 10px;
	margin-left: 0;
	width: 100%;
	color: #565656
}
#main-area .table-04 th, #main-area .table-04 td {
	padding: 5px 20px 5px 20px;
	border: 1px solid #a6aeb9;
	vertical-align: middle
}
#main-area .table-04 th {
	padding: 14px 0 9px;
	color: white;
	background-color: #377cdb;
	font-size: 13px;
	line-height: 13px
}
#main-area .table-04 .blue {
	padding: 5px;
	color: #555;
	text-align: center;
	vertical-align: middle;
	background-color: #edf7ff
}
#main-area .table-04 .middle {
	vertical-align: middle
}
#main-area .table-04 .txt-left {
	float: left
}
#main-area .table-04 .txt-right {
	float: right
}
#main-area .table-04 .profile {
	padding: 0 50px;
	width: 160px;
	vertical-align: middle;
	color: #575652;
	background-color: #edf7ff;
	text-align: center
}
#main-area .table-05 {
	margin-top: 10px;
	margin-left: 0;
	width: 100%;
	color: #565656
}
#main-area .table-05 th, #main-area .table-05 td {
	padding: 0 0 0 20px;
	width: 33%;
	vertical-align: top
}
#main-area .table-05 th {
	padding: 14px 0 9px;
	color: white;
	background-color: #377cdb;
	font-size: 13px;
	line-height: 13px
}
#main-area .table-05 strong {
	display: block;
	border-bottom: 1px solid #d4dde4
}
#main-area .table-05 strong a {
	margin-left: 8px;
	padding-left: 17px;
	text-decoration: none;
	display: block;
	background-image: url("/img/common/icon-05.gif");
	background-repeat: no-repeat;
	background-position: left
}
#main-area .table-05 table td {
	padding-left: 40px
}
#main-area .table-05 table strong {
	border-bottom: none
}
#main-area .table-05 table strong a {
	margin-left: -17px;
	padding-left: 17px;
	text-decoration: underline;
	display: block;
	background-image: url("/img/common/icon-06.gif");
	background-repeat: no-repeat;
	background-position: left
}
#main-area .question {
	padding-top: 2px;
	padding-left: 34px;
	padding-bottom: 11px;
	line-height: 28px;
	color: #2270c5;
	background-image: url("/img/common/icon-q.jpg");
	background-repeat: no-repeat;
	background-position: left 0;
	font-size: 16px
}
#main-area .answer {
	margin-bottom: 47px;
	padding: 14px 0 14px 34px;
	display: block;
	border-radius: 7px;
	color: #565658;
	background-color: #f4f7fc;
	background-image: url("/img/common/icon-a.jpg");
	background-repeat: no-repeat;
	background-position: 0 11px
}
#main-area #schedule-text {
	margin-top: 50px
}
#main-area #schedule-text .caption {
	color: #ccc
}
#main-area #schedule-box {
	margin-top: 10px;
	margin-bottom: 55px
}
#main-area #schedule-box .sb:hover {
	opacity: 0.7
}
#main-area .idea_img {
	margin-top: 15px;
	text-align: center
}
#index-back {
	min-height: 500px;
	padding: 5px 4px;
	background-image: url("/img/common/index-back.jpg");
	background-repeat: no-repeat;
	background-position: top
}
#index-bar {
	margin: 8px 8px 0
}
.index-icon-box {
	margin: 0;
	padding: 46px 0
}
.index-icon-box .icon-img {
	margin-right: 10px;
	float: left
}
.index-icon-box .icon-text-img {
	height: 35px
}
.index-icon-box .icon-text {
	width: 175px;
	float: right;
	font-size: 12px
}
.index-icon-box .icon-text .txt_s, .index-icon-box .icon-text .txt_m, .index-icon-box .icon-text .txt_l {
	line-height: 130%
}
.index-icon-box .icon-text-long {
	font-size: 13px;
	height: 30px
}
.index-icon-box .icon-text-long .txt_s, .index-icon-box .icon-text-long .txt_m, .index-icon-box .icon-text-long .txt_l {
	line-height: 130%
}
.index-icon-box img:hover {
	opacity: 0.8
}
#mainview-container {
	position: relative;
	height: 260px;
	background-image: url("/img/top/mainview-back.jpg")
}
#mainview-back {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	height: 260px;
	width: 100%;
	background-image: url("/img/top/slider/mainview.jpg");
	background-repeat: no-repeat;
	background-position: center
}
#slide_container a {
	display: block;
	padding: 0
}
.slide_img {
	width: 649px;
	height: 260px;
	background-repeat: no-repeat;
	background-position: -147px 0
}
#slide_img_1 {
	background-image: url("/img/top/slider/mainview_back_1.jpg")
}
#slide_img_2 {
	background-image: url("/img/top/slider/mainview_back_2.jpg")
}
#slide_img_3 {
	background-image: url("/img/top/slider/mainview_back_3.jpg?20200228")
}
#slide_img_4 {
	background-image: url("/img/top/slider/mainview_back_4.jpg")
}
#slide_img_5 {
	background-image: url("/img/top/slider/mainview_back_5.jpg?20200228")
}
#slide_img_6 {
	background-image: url("/img/top/slider/mainview_back_6.jpg")
}
#slide_img_7 {
	background-image: url("/img/top/slider/mainview_back_7.jpg")
}
#slide_img_8 {
	background-image: url("/img/top/slider/mainview_back_8.jpg?20200228")
}
#slide_img_9 {
	background-image: url("/img/top/slider/mainview_back_9.jpg")
}
.slide_button {
	margin: 0;
	padding-left: 19px;
	width: 241px;
	height: 65px;
	text-align: left;
	background-image: url("/img/top/slider/slide_button_off.jpg");
	background-repeat: no-repeat;
	background-position: left
}
.slide_button:hover {
	opacity: 0.95
}
.active .slide_button {
	background-image: url("/img/top/slider/slide_button_on.jpg")
}
#news-back {
	border-top: 1px solid #9bbace;
	background-image: url("/img/top/news-back.jpg");
	background-repeat: repeat-x;
	background-position: top
}

#shien-box {
	padding: 12px 0;
	min-height: 314px;
	float: left
}
#shien-box #shien-bar {
	width: 445px;
	height: 37px;
	background-image: url("/img/top/shien-bar.jpg")
}
#shien-box #shien-bar span {
	margin: 17px 26px 0 0;
	display: block;
	float: right;
	line-height: 12px;
	font-size: 12px
}
#shien-box #shien-bar a {
	color: #555;
	text-decoration: none
}
#shien-box #shien {
	margin: 0;
	padding: 15px;
	border: 1px solid #b9d3e2;
	display: block;
	width: 413px;
	height: 309px;
	list-style: none;
	background-color: white;
	font-size: 13px;
	overflow:auto;
}
#shien-box #shien ul {
	margin-left:0;
}
#shien-box #shien li {
	margin-left: 13px;
	padding-bottom: 9px;
	display: block;
	clear: both;
	min-height: 11px
}
#shien-box #shien li .date {
	margin-left: -13px;
	padding-left: 25px;
	display: block;
	min-height: 12px;
	line-height: 12px;
	color: #555;
	background-image: url("/img/top/news-allow.jpg");
	background-repeat: no-repeat;
	background-position: left;
	font-size: 12px
}
#shien-box #shien li .description {
	margin-top: -15px;
	display: block;
	padding-left: 24px;
}
#shien-box #shien li hr {
	margin: 9px 0 12px;
	height: 1px;
	display: block;
	float: left;
	background-image: url("/img/top/dot.gif");
	background-repeat: repeat-x;
	background-position: bottom
}

#info-box {
	padding: 12px 0;
	min-height: 294px;
	float:right;
}
#info-box #info-bar {
	width: 445px;
	height: 37px;
	background-image: url("/img/top/info-bar.jpg")
}
#info-box #info-bar span {
	margin: 17px 26px 0 0;
	display: block;
	float: right;
	line-height: 12px;
	font-size: 12px
}
#info-box #info-bar a {
	color: #555;
	text-decoration: none
}
#info-box #info {
	margin: 0;
	padding: 15px;
	border: 1px solid #b9d3e2;
	display: block;
	width: 413px;
	min-height:290px;
	list-style: none;
	background-color: white;
	font-size: 13px
}
#info-box #info li {
	margin-left: 13px;
	padding-bottom: 9px;
	display: block;
	clear: both;
	min-height: 11px
}
#info-box #info li .date {
	margin-left: -13px;
	padding-left: 25px;
	display: block;
	float: left;
	width: 90px;
	min-height: 12px;
	line-height: 12px;
	color: #555;
	background-image: url("/img/top/news-allow.jpg");
	background-repeat: no-repeat;
	background-position: left 3px;
	font-size: 12px
}
#info-box #info li .new {
	margin-left:0;
	display: block;
	float: left;
	width: 33px;
	height: 17px;
	background-image: url("/img/top/new.jpg");
	background-repeat: no-repeat;
	background-position: left
}
#info-box #info li .description {
	margin-top: -3px;
	display: block;
	float: left;
	width: 290px
}
#info-box #info li hr {
	margin: 9px 0 12px;
	height: 1px;
	display: block;
	float: left;
	background-image: url("/img/top/dot.gif");
	background-repeat: repeat-x;
	background-position: bottom
}
#application-box {
	padding: 12px 0;
	min-height: 150px
}
#application-box #application-bar {
	width: 100%;
	height: 37px;
	background-image: url("/img/top/application-bar.jpg");
	background-repeat:no-repeat;
}
#application-box #application {
	margin: 0;
	padding: 10px 6px;
	border: 1px solid #b9d3e2;
	width: 886px;
	background-color: white
}
#application-box #application .application-button {
	margin-right: 20px;
	float:left;
}
#application-box #application a:hover img {
	opacity: 0.8
}
.popup-box {
	margin-top: 30px
}
.number_box {
	width: 120px
}
.number_box .number {
	margin: 0;
	padding: 0;
	float: left;
	width: 16px
}
.number_box .number_text {
	margin: 0;
	padding: 0;
	float: left;
	width: 74px
}
.link_01, .link_02, .link_03, .link_04, .link_pdf, .link_doc, .link_xls, a[href^="http:"], a[href^="mailto:"] {
	padding: 2px 0 2px 18px;
	margin: -2px 0;
	background-repeat: no-repeat;
	background-position: left center
}
a[href^="http:"] {
	background-image: url(/img/common/icon-03.gif)
}
a[href^="mailto:"] {
	background-image: url(/images/icons/email.png)
}
.link_pdf {
	background-image: url(/images/icons/pdf.png)
}
.link_doc {
	background-image: url(/images/icons/doc.png)
}
.link_xls {
	background-image: url(/images/icons/xls.png)
}
.link_01 {
	background-image: url(/img/common/icon-02.gif)
}
.link_02 {
	background-image: url(/img/common/icon-03.gif)
}
.link_03 {
	background-image: url(/img/common/icon-04.gif)
}
.link_04 {
	background-image: url(/img/common/icon-05.gif)
}
#footer {
	padding: 8px 0;
	border-top: 1px solid #b2ccef;
	height: 94px;
	background-color: #e9f1fc;
	font-size: 12px
}
#footer span {
	display: block;
	float: left;
	width: 300px;
}
#footer .copyright {
	float: right
}
